<profile>

<ReportVersion>
<Version>2018.3</Version>
</ReportVersion>

<UserAssignments>
<unit>ns</unit>
<ProductFamily>zynq</ProductFamily>
<Part>xc7z010clg400-1</Part>
<TopModelName>RGB2yfb</TopModelName>
<TargetClockPeriod>7.50</TargetClockPeriod>
<ClockUncertainty>0.94</ClockUncertainty>
</UserAssignments>

<PerformanceEstimates>
<PipelineType>none</PipelineType>
<SummaryOfTimingAnalysis>
<unit>ns</unit>
<EstimatedClockPeriod>6.562</EstimatedClockPeriod>
</SummaryOfTimingAnalysis>
<SummaryOfOverallLatency>
<unit>clock cycles</unit>
<Best-caseLatency>undef</Best-caseLatency>
<Average-caseLatency>undef</Average-caseLatency>
<Worst-caseLatency>undef</Worst-caseLatency>
<Interval-min>undef</Interval-min>
<Interval-max>undef</Interval-max>
</SummaryOfOverallLatency>
<SummaryOfLoopLatency>
<Loop1>
<TripCount>2</TripCount>
<Latency>undef</Latency>
<IterationLatency>undef</IterationLatency>
<frame_detection>
<TripCount>undef</TripCount>
<Latency>undef</Latency>
<IterationLatency>undef</IterationLatency>
<frame_detection.1>
<TripCount>undef</TripCount>
<Latency>undef</Latency>
<IterationLatency>1</IterationLatency>
</frame_detection.1>
</frame_detection>
<frame_loop_read_line_to_linebuf>
<TripCount>115200</TripCount>
<Latency>921619</Latency>
<PipelineII>8</PipelineII>
<PipelineDepth>28</PipelineDepth>
</frame_loop_read_line_to_linebuf>
</Loop1>
</SummaryOfLoopLatency>
</PerformanceEstimates>

<AreaEstimates>
<Resources>
<BRAM_18K>4</BRAM_18K>
<DSP48E>18</DSP48E>
<FF>3638</FF>
<LUT>3481</LUT>
</Resources>
<AvailableResources>
<BRAM_18K>120</BRAM_18K>
<DSP48E>80</DSP48E>
<FF>35200</FF>
<LUT>17600</LUT>
</AvailableResources>
</AreaEstimates>

<InterfaceSummary>
<RtlPorts>
<name>s_axi_AXILiteS_AWVALID</name>
<Object>AXILiteS</Object>
<Type>scalar</Type>
<Scope></Scope>
<IOProtocol>s_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
<HasCtrl>1</HasCtrl>
</RtlPorts>
<RtlPorts>
<name>s_axi_AXILiteS_AWREADY</name>
<Object>AXILiteS</Object>
<Type>scalar</Type>
<Scope></Scope>
<IOProtocol>s_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
<HasCtrl>1</HasCtrl>
</RtlPorts>
<RtlPorts>
<name>s_axi_AXILiteS_AWADDR</name>
<Object>AXILiteS</Object>
<Type>scalar</Type>
<Scope></Scope>
<IOProtocol>s_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>6</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
<HasCtrl>1</HasCtrl>
</RtlPorts>
<RtlPorts>
<name>s_axi_AXILiteS_WVALID</name>
<Object>AXILiteS</Object>
<Type>scalar</Type>
<Scope></Scope>
<IOProtocol>s_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
<HasCtrl>1</HasCtrl>
</RtlPorts>
<RtlPorts>
<name>s_axi_AXILiteS_WREADY</name>
<Object>AXILiteS</Object>
<Type>scalar</Type>
<Scope></Scope>
<IOProtocol>s_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
<HasCtrl>1</HasCtrl>
</RtlPorts>
<RtlPorts>
<name>s_axi_AXILiteS_WDATA</name>
<Object>AXILiteS</Object>
<Type>scalar</Type>
<Scope></Scope>
<IOProtocol>s_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>32</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
<HasCtrl>1</HasCtrl>
</RtlPorts>
<RtlPorts>
<name>s_axi_AXILiteS_WSTRB</name>
<Object>AXILiteS</Object>
<Type>scalar</Type>
<Scope></Scope>
<IOProtocol>s_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>4</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
<HasCtrl>1</HasCtrl>
</RtlPorts>
<RtlPorts>
<name>s_axi_AXILiteS_ARVALID</name>
<Object>AXILiteS</Object>
<Type>scalar</Type>
<Scope></Scope>
<IOProtocol>s_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
<HasCtrl>1</HasCtrl>
</RtlPorts>
<RtlPorts>
<name>s_axi_AXILiteS_ARREADY</name>
<Object>AXILiteS</Object>
<Type>scalar</Type>
<Scope></Scope>
<IOProtocol>s_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
<HasCtrl>1</HasCtrl>
</RtlPorts>
<RtlPorts>
<name>s_axi_AXILiteS_ARADDR</name>
<Object>AXILiteS</Object>
<Type>scalar</Type>
<Scope></Scope>
<IOProtocol>s_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>6</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
<HasCtrl>1</HasCtrl>
</RtlPorts>
<RtlPorts>
<name>s_axi_AXILiteS_RVALID</name>
<Object>AXILiteS</Object>
<Type>scalar</Type>
<Scope></Scope>
<IOProtocol>s_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
<HasCtrl>1</HasCtrl>
</RtlPorts>
<RtlPorts>
<name>s_axi_AXILiteS_RREADY</name>
<Object>AXILiteS</Object>
<Type>scalar</Type>
<Scope></Scope>
<IOProtocol>s_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
<HasCtrl>1</HasCtrl>
</RtlPorts>
<RtlPorts>
<name>s_axi_AXILiteS_RDATA</name>
<Object>AXILiteS</Object>
<Type>scalar</Type>
<Scope></Scope>
<IOProtocol>s_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>32</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
<HasCtrl>1</HasCtrl>
</RtlPorts>
<RtlPorts>
<name>s_axi_AXILiteS_RRESP</name>
<Object>AXILiteS</Object>
<Type>scalar</Type>
<Scope></Scope>
<IOProtocol>s_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>2</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
<HasCtrl>1</HasCtrl>
</RtlPorts>
<RtlPorts>
<name>s_axi_AXILiteS_BVALID</name>
<Object>AXILiteS</Object>
<Type>scalar</Type>
<Scope></Scope>
<IOProtocol>s_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
<HasCtrl>1</HasCtrl>
</RtlPorts>
<RtlPorts>
<name>s_axi_AXILiteS_BREADY</name>
<Object>AXILiteS</Object>
<Type>scalar</Type>
<Scope></Scope>
<IOProtocol>s_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
<HasCtrl>1</HasCtrl>
</RtlPorts>
<RtlPorts>
<name>s_axi_AXILiteS_BRESP</name>
<Object>AXILiteS</Object>
<Type>scalar</Type>
<Scope></Scope>
<IOProtocol>s_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>2</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
<HasCtrl>1</HasCtrl>
</RtlPorts>
<RtlPorts>
<name>ap_clk</name>
<Object>RGB2yfb</Object>
<Type>return value</Type>
<Scope></Scope>
<IOProtocol>ap_ctrl_hs</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>control</Attribute>
</RtlPorts>
<RtlPorts>
<name>ap_rst_n</name>
<Object>RGB2yfb</Object>
<Type>return value</Type>
<Scope></Scope>
<IOProtocol>ap_ctrl_hs</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>control</Attribute>
</RtlPorts>
<RtlPorts>
<name>interrupt</name>
<Object>RGB2yfb</Object>
<Type>return value</Type>
<Scope></Scope>
<IOProtocol>ap_ctrl_hs</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_AWVALID</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_AWREADY</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_AWADDR</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>32</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_AWID</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_AWLEN</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>8</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_AWSIZE</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>3</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_AWBURST</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>2</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_AWLOCK</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>2</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_AWCACHE</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>4</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_AWPROT</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>3</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_AWQOS</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>4</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_AWREGION</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>4</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_AWUSER</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_WVALID</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_WREADY</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_WDATA</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>64</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_WSTRB</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>8</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_WLAST</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_WID</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_WUSER</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_ARVALID</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_ARREADY</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_ARADDR</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>32</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_ARID</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_ARLEN</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>8</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_ARSIZE</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>3</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_ARBURST</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>2</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_ARLOCK</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>2</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_ARCACHE</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>4</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_ARPROT</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>3</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_ARQOS</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>4</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_ARREGION</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>4</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_ARUSER</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_RVALID</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_RREADY</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_RDATA</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>64</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_RLAST</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_RID</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_RUSER</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_RRESP</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>2</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_BVALID</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_BREADY</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_BRESP</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>2</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_BID</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>m_axi_gmem_BUSER</name>
<Object>gmem</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>m_axi</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>unknown</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>video_in_TDATA</name>
<Object>video_in_V_data_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>axis</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>24</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>video_in_TVALID</name>
<Object>video_in_V_dest_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>axis</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>control</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>video_in_TREADY</name>
<Object>video_in_V_dest_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>axis</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>control</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>video_in_TDEST</name>
<Object>video_in_V_dest_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>axis</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>video_in_TKEEP</name>
<Object>video_in_V_keep_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>axis</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>3</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>video_in_TSTRB</name>
<Object>video_in_V_strb_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>axis</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>3</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>video_in_TUSER</name>
<Object>video_in_V_user_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>axis</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>video_in_TLAST</name>
<Object>video_in_V_last_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>axis</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>video_in_TID</name>
<Object>video_in_V_id_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>axis</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
</InterfaceSummary>

</profile>
